BODY {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Verdana,Arial,Helvetica; BACKGROUND-COLOR: #ffffff
}
BODY.dark {
	BACKGROUND-COLOR: #666666
}
H1 {
	FONT-WEIGHT: 700; FONT-SIZE: 14pt; COLOR: #666666; FONT-FAMILY: Arial,Helvetica
}
H2 {
	FONT-WEIGHT: 400; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: Arial,Helvetica
}
TD {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Arial,Helvetica
}
TD.yellowauthor {
	COLOR: #f8c200
}
TD.yellowtitle {
	COLOR: #f8c200
}
A {
	FONT-WEIGHT: 700; FONT-SIZE: 9pt; COLOR: #f8c200; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
A.link8g {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
A.link8y {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #f8c200; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
A.menu {
	FONT-WEIGHT: 400; FONT-SIZE: 7pt; COLOR: #f0f0f0; FONT-FAMILY: Verdana
}
A.menu1 {
	FONT-WEIGHT: 400; FONT-SIZE: 7pt; COLOR: #aaaaaa; FONT-FAMILY: Verdana
}
A.grey {
	FONT-WEIGHT: 700; FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Verdana,Arial,Helvetica; TEXT-DECORATION: none
}
SPAN.searchfile {
	FONT-WEIGHT: 400; FONT-SIZE: 7pt; COLOR: #999999; FONT-FAMILY: Verdana
}
SPAN.div {
	FONT-WEIGHT: 400; FONT-SIZE: 9pt; COLOR: #f8c200; FONT-FAMILY: Verdana
}
SPAN.div1 {
	FONT-WEIGHT: 400; FONT-SIZE: 9pt; COLOR: #999999; FONT-FAMILY: Verdana
}
DIV.copy {
	FONT-WEIGHT: 400; FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Verdana
}
SPAN.authorsel {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: 700; PADDING-BOTTOM: 2px; COLOR: #f8c200; PADDING-TOP: 2px; BACKGROUND-COLOR: #fdf4d4
}
SPAN.head1 {
	FONT-WEIGHT: 700; FONT-SIZE: 14pt; FONT-FAMILY: Arial
}
SPAN.head2 {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial
}
FORM {
	MARGIN: 0px
}
